[
null,
{"id":1,"expanded":true,"name":"フィールド","order":1,"parentId":0,"scrollX":272,"scrollY":272},
{"id":2,"expanded":false,"name":"暗い森","order":6,"parentId":1,"scrollX":2144,"scrollY":658},
{"id":3,"expanded":false,"name":"裏路地","order":16,"parentId":12,"scrollX":1722,"scrollY":658},
{"id":4,"expanded":false,"name":"EV専用：無理矢理","order":10,"parentId":11,"scrollX":854,"scrollY":480},
{"id":5,"expanded":true,"name":"店内","order":14,"parentId":12,"scrollX":3348,"scrollY":544},
{"id":6,"expanded":false,"name":"ED専用：家","order":11,"parentId":11,"scrollX":1066,"scrollY":480},
{"id":7,"expanded":false,"name":"銭湯_浴場","order":15,"parentId":5,"scrollX":608,"scrollY":480},
{"id":8,"expanded":false,"name":"OP用商店街","order":7,"parentId":1,"scrollX":1722,"scrollY":1582},
{"id":9,"expanded":false,"name":"ED専用：スタッフロール","order":12,"parentId":11,"scrollX":272,"scrollY":208},
{"id":10,"expanded":false,"name":"家","order":8,"parentId":1,"scrollX":854,"scrollY":480},
{"id":11,"expanded":false,"name":"OP専用：公園","order":9,"parentId":1,"scrollX":854,"scrollY":480},
{"id":12,"expanded":true,"name":"普通の町","order":13,"parentId":1,"scrollX":688,"scrollY":676},
{"id":13,"expanded":false,"name":"ギャラリー","order":4,"parentId":1,"scrollX":272,"scrollY":288},
{"id":14,"expanded":false,"name":"黒一色","order":5,"parentId":1,"scrollX":272,"scrollY":208},
{"id":15,"expanded":false,"name":"起動時専用","order":17,"parentId":1,"scrollX":272,"scrollY":208},
{"id":16,"expanded":false,"name":"ゲーム起動時専用","order":3,"parentId":1,"scrollX":272,"scrollY":208},
{"id":17,"expanded":false,"name":"???","order":2,"parentId":1,"scrollX":272,"scrollY":224},
{"id":18,"expanded":true,"name":";hbｮ?c(h蟹yf]Pa","order":18,"parentId":1,"scrollX":272,"scrollY":208},
{"id":19,"expanded":false,"name":";hbｮ?c(h蟹yf]Pa","order":19,"parentId":18,"scrollX":1066,"scrollY":640}
]
